electrode_group_id: 5
electrode_identities:
- 20
- 21
- 22
- 23
electrode_idx:
- 20
- 21
- 22
- 23
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 866.458
  unit: "s"
sample_rate:
  value: 30000.0
  unit: "Hz"
